"App.UnknownExtensionMessage" = "Estensione del file sconosciuta.";
"App.FileNotExistMessage" = "Il file non esiste.";
"App.UntitledSceneMessage" = "Senza titolo.scene";
"App.ObjectNotCreatedMessage" = "L\'oggetto 3D non ha potuto essere creato.";
"App.AutomaticallyMoveMessage" = "Vuoi spostare automaticamente la telecamera per vedere l\'oggetto \"%FILENAME%\" che hai aggiunto alla scena\? (In questo modo non dovrai muoverlo manualmente per trovarlo...)";
"App.SceneNotCreatedMessage" = "Impossibile creare la scena.";
"App.YesMessage" = "Si";
"App.NoMessage" = "No";
"MainWindow.PropertiesGroupBoxCaption" = "Proprietà";
"MainWindow.PositionStaticTextText" = "Posizione:";
"MainWindow.OrientationStaticTextText" = "Orientamento:";
"MainWindow.ScaleStaticTextText" = "Scala:";
"MainWindow.ApplyBevelButtonCaption" = "Applica";
"MainWindow.SelectionGroupBoxCaption" = "Selezione";
"MainWindow.ShowBevelButtonCaption" = "Visualizza";
"MainWindow.CameraRadioButtonCaption" = "Telecamera:\r";
"MainWindow.CameraRadioButtonHelpTag" = "Seleziona la telecamera";
"MainWindow.ObjectsRadioButtonCaption" = "Oggetti:";
"MainWindow.MainRb3DSpaceHelpTag" = "Trascina qui i files 3DMF per aggiungerli alla scena.\rUsa i tasti Shift, Opzione e Command per modificare le funzioni del mouse.";
"MainWindow.ObjectsListBoxHelpTag" = "Seleziona un oggetto";
"PreferencesWindow.SelectSkyColorMessage" = "Seleziona un nuovo colore dello sfondo";
"PreferencesWindow.SelectAmbientColorMessage" = "Seleziona un nuovo colore della luce ambiente";
"PreferencesWindow.SelectFloodColorMessage" = "Seleziona un nuovo colore per la luce artificiale";
"PreferencesWindow.ViewerGroupBoxCaption" = "Trasparenza finestra visore";
"PreferencesWindow.PreferencesGroupBoxCaption" = "Trasparenza finestra preferenze";
"PreferencesWindow.SkyBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.SkyGroupBoxCaption" = "Colore di sfondo\r";
"PreferencesWindow.AmbientBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.AmbientColorGroupBoxCaption" = "Colore luce ambiente";
"PreferencesWindow.FloodBevelButtonCaption" = "Cambia colore\r";
"PreferencesWindow.FloodBrightnessGroupBoxCaption" = "Luminosità luce artificiale";
"PreferencesWindow.FloodColorGroupBoxCaption" = "Colore luce artificiale";
"PreferencesWindow.AmbientBrightnessGroupBoxCaption" = "Luminosità luce ambiente";
"PreferencesWindow.FieldGroupBoxCaption" = "Ampiezza dell\'angolo della visuale";
"PreferencesWindow.FogStartGroupBoxCaption" = "Inizio foschia";
"PreferencesWindow.NearGroupBoxCaption" = "Distanza iniziale area renderizzata";
"PreferencesWindow.RotationGroupBoxCaption" = "Precisione di rotazione";
"PreferencesWindow.FarGroupBoxCaption" = "Distanza finale area renderizzata";
"PreferencesWindow.TranslationGroupBoxCaption" = "Precisione di movimento";
"PreferencesWindow.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectSkyColorMessage" = "Seleziona un nuovo colore dello sfondo";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectAmbientColorMessage" = "Seleziona un nuovo colore della luce ambiente";
"PreferencesWindow.MainCheckForUpdateContainerControl.SelectFloodColorMessage" = "Seleziona un nuovo colore per la luce artificiale";
"PreferencesWindow.MainCheckForUpdateContainerControl.ViewerGroupBoxCaption" = "Trasparenza finestra visore";
"PreferencesWindow.MainCheckForUpdateContainerControl.PreferencesGroupBoxCaption" = "Trasparenza finestra preferenze";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.MainCheckForUpdateContainerControl.SkyGroupBoxCaption" = "Colore di sfondo\r";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientColorGroupBoxCaption" = "Colore luce ambiente";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBevelButtonCaption" = "Cambia colore\r";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodBrightnessGroupBoxCaption" = "Luminosità luce artificiale";
"PreferencesWindow.MainCheckForUpdateContainerControl.FloodColorGroupBoxCaption" = "Colore luce artificiale";
"PreferencesWindow.MainCheckForUpdateContainerControl.AmbientBrightnessGroupBoxCaption" = "Luminosità luce ambiente";
"PreferencesWindow.MainCheckForUpdateContainerControl.FieldGroupBoxCaption" = "Ampiezza dell\'angolo della visuale";
"PreferencesWindow.MainCheckForUpdateContainerControl.FogStartGroupBoxCaption" = "Inizio foschia";
"PreferencesWindow.MainCheckForUpdateContainerControl.NearGroupBoxCaption" = "Distanza iniziale area renderizzata";
"PreferencesWindow.MainCheckForUpdateContainerControl.RotationGroupBoxCaption" = "Precisione di rotazione";
"PreferencesWindow.MainCheckForUpdateContainerControl.FarGroupBoxCaption" = "Distanza finale area renderizzata";
"PreferencesWindow.MainCheckForUpdateContainerControl.TranslationGroupBoxCaption" = "Precisione di movimento";
"PreferencesWindow.MainCheckForUpdateContainerControl.OkPushButtonCaption" = "Ok";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectSkyColorMessage" = "Seleziona un nuovo colore dello sfondo";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectAmbientColorMessage" = "Seleziona un nuovo colore della luce ambiente";
"PreferencesWindow.MainResetPreferencesContainerControl.SelectFloodColorMessage" = "Seleziona un nuovo colore per la luce artificiale";
"PreferencesWindow.MainResetPreferencesContainerControl.ViewerGroupBoxCaption" = "Trasparenza finestra visore";
"PreferencesWindow.MainResetPreferencesContainerControl.PreferencesGroupBoxCaption" = "Trasparenza finestra preferenze";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.MainResetPreferencesContainerControl.SkyGroupBoxCaption" = "Colore di sfondo\r";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBevelButtonCaption" = "Cambia colore";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientColorGroupBoxCaption" = "Colore luce ambiente";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBevelButtonCaption" = "Cambia colore\r";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodBrightnessGroupBoxCaption" = "Luminosità luce artificiale";
"PreferencesWindow.MainResetPreferencesContainerControl.FloodColorGroupBoxCaption" = "Colore luce artificiale";
"PreferencesWindow.MainResetPreferencesContainerControl.AmbientBrightnessGroupBoxCaption" = "Luminosità luce ambiente";
"PreferencesWindow.MainResetPreferencesContainerControl.FieldGroupBoxCaption" = "Ampiezza dell\'angolo della visuale";
"PreferencesWindow.MainResetPreferencesContainerControl.FogStartGroupBoxCaption" = "Inizio foschia";
"PreferencesWindow.MainResetPreferencesContainerControl.NearGroupBoxCaption" = "Distanza iniziale area renderizzata";
"PreferencesWindow.MainResetPreferencesContainerControl.RotationGroupBoxCaption" = "Precisione di rotazione";
"PreferencesWindow.MainResetPreferencesContainerControl.FarGroupBoxCaption" = "Distanza finale area renderizzata";
"PreferencesWindow.MainResetPreferencesContainerControl.TranslationGroupBoxCaption" = "Precisione di movimento";
"PreferencesWindow.MainResetPreferencesContainerControl.OkPushButtonCaption" = "Ok";
"CommonMenuModule.AppleAboutText" = "Informazioni su...";
"CommonMenuModule.ApplePreferencesText" = "Preferenze...";
"CommonMenuModule.AppleQuitText" = "Esci";
"CommonMenuModule.EditClearText" = "Elimina";
"CommonMenuModule.EditCopyText" = "Copia";
"CommonMenuModule.EditCutText" = "Taglia";
"CommonMenuModule.EditPasteText" = "Incolla";
"CommonMenuModule.EditText" = "Modifica";
"CommonMenuModule.HelpDocumentationText" = "Leggi la documentazione...";
"CommonMenuModule.HelpTranslateText" = "Traduci in un\'altra lingua...";
"CommonMenuModule.HelpPurchaseText" = "Acquista un codice...";
"CommonMenuModule.HelpText" = "Aiuto";
"CommonMenuModule.HelpWebsiteText" = "Visita il sito web...";
"CommonMenuModule.HelpContactText" = "Contattaci...";
"MenuModule.FileText" = "File";
"MenuModule.FileOpenObjectText" = "Apri un file 3DMF e aggiungi l\'oggetto alla scena...";
"MenuModule.FileRemoveObjectText" = "Cancella dalla scena l\'oggetto selezionato";
"MenuModule.OptionsText" = "Opzioni";
"MenuModule.OptionsWireframeText" = "Abilita/disabilita il rendering dello scheletro";
"MenuModule.OptionsFogText" = "Abilita/Disabilita rendering foschia";
"MenuModule.OptionsResetText" = "Ripristina posizione iniziale della telecamera";
"MenuModule.OptionsBackFacesText" = "Abilita/Disabilita il rendering delle facce nascoste";
"MenuModule.FileOpenSceneText" = "Apri una scena...";
"MenuModule.FileSaveSceneText" = "Salva la scena...";
"AboutWindow.DevelopedStaticTextText" = "Sviluppato da \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Sviluppato da \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Sviluppato da \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Sviluppato da \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "I dati di registrazione:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rnon sono esatti.\rVerifica di averli correttamente inseriti così come li hai ricevuti per email.";
"RegistrationWindow.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registra più tardi";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Codice di registrazione:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Utente:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Il periodo di prova è scaduto.\rL\'applicazione verrà chiusa. Riavviala se vuoi ancora usarla.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Acquista";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Per registrare questo software è necessario acquistare il codice di registrazione dal nostro sito.\r\rPuoi anche visitare il nostro sito per vedere molti altri programmi in versione prova e gratuiti...";
"RegistrationWindow.CorrectRegistrationMessage" = "I dati di registrazione sono corretti.\rGrazie per il tuo sostegno.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Prova liberamente questo software...\rSe intendi usarlo regolarmente ricorda di registrarlo...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "I dati di registrazione:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rnon sono esatti.\rVerifica di averli correttamente inseriti così come li hai ricevuti per email.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Ok";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registra più tardi";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Codice di registrazione:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Utente:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Il periodo di prova è scaduto.\rL\'applicazione verrà chiusa. Riavviala se vuoi ancora usarla.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Acquista";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Per registrare questo software è necessario acquistare il codice di registrazione dal nostro sito.\r\rPuoi anche visitare il nostro sito per vedere molti altri programmi in versione prova e gratuiti...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "I dati di registrazione sono corretti.\rGrazie per il tuo sostegno.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Prova liberamente questo software...\rSe intendi usarlo regolarmente ricorda di registrarlo...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Questo software non è stato ancora tradotto o lo è stato solo parzialmente. Se vuoi aiutarci con una traduzione accurata nella tua lingua, contattaci. Ti verrà offerto un codice di registrazione.";
"RegistrationModule.ALREADYTRANSLATEDMESSAGE" = "Se trovi un bug in questo software, se non è tradotto correttamente, se hai un suggerimento per migliorarlo o vuoi fare una domanda, non esitare a contattarci.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "All\'avvio cerca in automatico gli aggiornamenti.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Aggiornamenti\r\rUna nuova versione di %APPLICATIONNAME% è disponibile online.\rPuoi scaricarla subito dal nostro sito web.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Al prossimo avvio resetta le preferenze.";
